<?php
    include'connection.php';
    
    $id=$_GET['id'];
   
   $qu="update complain set Status='Reviewed' where Id='$id'";
   if(mysqli_query($con,$qu))
   {
       header('location:list_complain.php');
   }
?>